package cn.novalon.gym.manage.member.enums;

/**
 * 会员卡记录状态枚举
 * 
 * @author 付嘉
 * @date 2026-05-27
 */
public enum MemberCardRecordStatus {
    
    ACTIVE("有效"),
    USED_UP("用完"),
    EXPIRED("过期"),
    REFUNDED("已退款");

    private final String desc;

    MemberCardRecordStatus(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
